aboutsummaryrefslogtreecommitdiff
path: root/targets/ryuglab/scripts/compile
diff options
context:
space:
mode:
authorKarel Kočí <cynerd@email.cz>2015-08-17 16:06:16 +0200
committerKarel Kočí <cynerd@email.cz>2015-08-17 16:11:00 +0200
commit4a1e2cd1ce5ce44fdf4461e0ea51f4f362b23256 (patch)
treeb41785922f8c8e6123a05849b245f61a0ead2889 /targets/ryuglab/scripts/compile
parentca4f750f7738c6ab6a7bcc85ac0a7cbed58a7c35 (diff)
downloadlinux-conf-perf-4a1e2cd1ce5ce44fdf4461e0ea51f4f362b23256.tar.gz
linux-conf-perf-4a1e2cd1ce5ce44fdf4461e0ea51f4f362b23256.tar.bz2
linux-conf-perf-4a1e2cd1ce5ce44fdf4461e0ea51f4f362b23256.zip
Set configuration back do default and add overlap
Configuration is set back as it was before previous merge on branch master. Configurations for targets can be specified by overlapping configuration options with external config.
Diffstat (limited to 'targets/ryuglab/scripts/compile')
-rwxr-xr-xtargets/ryuglab/scripts/compile10
1 files changed, 10 insertions, 0 deletions
diff --git a/targets/ryuglab/scripts/compile b/targets/ryuglab/scripts/compile
new file mode 100755
index 0000000..85d118b
--- /dev/null
+++ b/targets/ryuglab/scripts/compile
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+export ARCH=powerpc
+export CROSS_COMPILE=/opt/OSELAS.Toolchain-2012.12.1/powerpc-603e-linux-gnu/gcc-4.7.2-glibc-2.16.0-binutils-2.22-kernel-3.6-sanitized/bin/powerpc-603e-linux-gnu-
+
+test -t 0 || CHRONIC=chronic
+
+$CHRONIC make -j$(nproc) uImage